This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 848528 - [abrt] xorg-x11-server-Xorg-1.12.2-4.fc17: Xorg server crashed
[abrt] xorg-x11-server-Xorg-1.12.2-4.fc17: Xorg server crashed
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: xorg-x11-server (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: X/OpenGL Maintenance List
Fedora Extras Quality Assurance
abrt_hash:b8ff32d71f079d217819caceedb...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-15 16:03 EDT by Scott Dodson
Modified: 2013-08-01 14:54 EDT (History)
23 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-01 14:53:55 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: usr_share_xorg_conf_d.tar.gz (1.54 KB, text/plain)
2012-08-15 16:04 EDT, Scott Dodson
no flags Details
File: etc_X11_xorg_conf_d.tar.gz (379 bytes, text/plain)
2012-08-15 16:04 EDT, Scott Dodson
no flags Details

  None (edit)
Description Scott Dodson 2012-08-15 16:03:58 EDT
Description of problem:


Version-Release number of selected component:
xorg-x11-server-Xorg-1.12.2-4.fc17

Additional info:
libreport version: 2.0.12
abrt_version:   2.0.11
kernel:         3.5.0-2.fc17.x86_64

backtrace:
:0: /usr/bin/Xorg (xorg_backtrace+0x36) [0x4650a6]
:1: /usr/bin/Xorg (0x400000+0x6a069) [0x46a069]
:2: /lib64/libpthread.so.0 (0x3bd0800000+0xefe0) [0x3bd080efe0]
:3: /usr/bin/Xorg (XIChangeDeviceProperty+0x1b8) [0x5128a8]
:4: /usr/bin/Xorg (DisableDevice+0x20f) [0x42d78f]
:5: /usr/bin/Xorg (xf86Wakeup+0x494) [0x481014]
:6: /usr/bin/Xorg (WakeupHandler+0x6b) [0x43838b]
:7: /usr/bin/Xorg (WaitForSomething+0x1a4) [0x462634]
:8: /usr/bin/Xorg (0x400000+0x34111) [0x434111]
:9: /usr/bin/Xorg (0x400000+0x23485) [0x423485]
:10: /lib64/libc.so.6 (__libc_start_main+0xf5) [0x3bd0421735]
:11: /usr/bin/Xorg (0x400000+0x2375d) [0x42375d]
Comment 1 Scott Dodson 2012-08-15 16:04:00 EDT
Created attachment 604684 [details]
File: usr_share_xorg_conf_d.tar.gz
Comment 2 Scott Dodson 2012-08-15 16:04:01 EDT
Created attachment 604685 [details]
File: etc_X11_xorg_conf_d.tar.gz
Comment 3 Bojan Smojver 2012-08-30 04:26:56 EDT
Suspend, followed by "something went wrong" message. Usually, though, this crash occurs when network goes away from underneath X11. At least that is all I could come up with. :-)

Package: xorg-x11-server-Xorg-1.12.3-1.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 4 Bojan Smojver 2012-08-30 04:30:51 EDT
Possible dup: bug #821628.
Comment 5 Thomas Quinn 2012-09-05 10:36:57 EDT
1) using Firefox when the screen became unresponsive.

2) Switched to another virtual console and killed a firefox plugin.

3) Attempted to switch back when the server crashed.


Package: xorg-x11-server-Xorg-1.12.3-1.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 6 Aaron Sowry 2012-09-06 07:11:39 EDT
Tried to hibernate by closing the lid on a Thinkpad T410i.

Package: xorg-x11-server-Xorg-1.12.3-1.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 7 Steevithak 2012-09-08 18:18:16 EDT
Close laptop. Returned later, opened it and got a black screen with a message saying "something has gone wrong". Desktop was non-responsive. Had to do a hard power down and restart.

Package: xorg-x11-server-Xorg-1.12.3-1.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 8 Steevithak 2012-09-11 11:50:11 EDT
Closed laptop. When I opened, system had crashed and I had to power cycle the system to reboot.

Package: xorg-x11-server-Xorg-1.12.3-1.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 9 Nicolas Silva 2012-09-11 14:01:02 EDT
Plugged an external monitor to my laptop while being on gnome shell's exposé. The laptop stopped responing, so i did ctrl+alt+f2, logged in a terminal session and killed Xorg with "sudo killall Xorg" 

Package: xorg-x11-server-Xorg-1.12.3-1.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 10 Bojan Smojver 2012-09-12 00:46:22 EDT
If you are using synaptic, try this:

https://admin.fedoraproject.org/updates/FEDORA-2012-13085/xorg-x11-drv-synaptics-1.6.2-2.fc17
Comment 11 Michal Kovarik 2012-09-15 09:11:35 EDT
Click on Suspend, monitor blank, system still running, can't be recover back to gnome

Package: xorg-x11-server-Xorg-1.12.3-1.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 12 David Strauss 2012-09-16 15:19:12 EDT
Tried to go into sleep mode

Package: xorg-x11-server-Xorg-1.12.3-1.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 13 Bob Fries 2012-09-19 13:52:36 EDT
I shut the lid to suspend the laptop (to RAM).  It did not complete 
the transition into suspend.  The moon on the shell was blinking 
(as it usually does while transitioning into suspend) but it did 
not go solid on as it normally does when the transition is complete.  
When I opened the lid the display was blank.   Ctrl-alt-F2 did not 
bring up a console window suggesting that simething happened to video 
driver.  I typed a ctrl-alt-backspace which I didn't perceive as 
doing anything.  Then I did a ctrl-alt-delete which I believe shut 
the machine down.  I don't know whether the server had already 
crashed before I did these. 

This has happened roughly once a week.  I routinely suspend the
laptop twice a day so it is not just suspending that creates the
problem.  I cannot point to anything unusual associated with times
the suspend fails and times it completes.

This laptop has a integrated intel i915 chipset that I am using for 
the X server.  It also has an Nvidia discrete that is not being
used (nouvaeu is blacklisted on the kernel command line).


Package: xorg-x11-server-Xorg-1.12.3-1.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 14 philipp.wehling 2012-09-20 04:16:03 EDT
Starting Laptop from suspend

Package: xorg-x11-server-Xorg-1.12.3-1.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 15 William Cohen 2012-09-20 16:41:51 EDT
I was attempting to suspend the machine by closing the lcd lid.  The suspend light continued to flash rather than staying solidly on.  I then opened the lid and found that xserver/gnome 3 had crashed.  This is on a Lenovo W530 machine.  It does have a discrete nvidia graphics chip, but the bios has been set to just use the integrated graphics (intel chipset). This problem seems to sporadic. Most times the suspend and resume works just fine, but sometimes it does fail. Below is the output of lshw for the machine:

santana                   
    description: Notebook
    product: 2436CTO (LENOVO_MT_2436)
    vendor: LENOVO
    version: ThinkPad W530
    serial: R9R6PZ2
    width: 64 bits
    capabilities: smbios-2.7 dmi-2.7 vsyscall32
    configuration: administrator_password=disabled chassis=notebook family=ThinkPad W530 power-on_password=disabled sku=LENOVO_MT_2436 uuid=8183AC4E-6E52-CB11-B5D3-981CCC1C7D37
  *-core
       description: Motherboard
       product: 2436CTO
       vendor: LENOVO
       physical id: 0
       version: Not Defined
       serial: 1ZM652731RV
       slot: Not Available
     *-cpu
          description: CPU
          product: Intel(R) Core(TM) i7-3610QM CPU @ 2.30GHz
          vendor: Intel Corp.
          physical id: 1
          bus info: cpu@0
          version: Intel(R) Core(TM) i7-3610QM CPU @ 2.30GHz
          serial: None
          slot: CPU Socket - U3E1
          size: 1200MHz
          capacity: 1200MHz
          width: 64 bits
          clock: 100MHz
          capabilities: x86-64 fpu fpu_exception wp vme de pse tsc msr pae mce cx8 apic sep mtrr pge mca cmov pat pse36 clflush dts acpi mmx fxsr sse sse2 ss ht tm pbe syscall nx rdtscp constant_tsc arch_perfmon pebs bts rep_good nopl xtopology nonstop_tsc aperfmperf pni pclmulqdq dtes64 monitor ds_cpl vmx est tm2 ssse3 cx16 xtpr pdcm pcid sse4_1 sse4_2 x2apic popcnt tsc_deadline_timer aes xsave avx f16c rdrand lahf_lm ida arat epb xsaveopt pln pts dtherm tpr_shadow vnmi flexpriority ept vpid fsgsbase smep erms cpufreq
          configuration: cores=4 enabledcores=4 threads=8
        *-cache:0
             description: L1 cache
             physical id: 3
             slot: L1-Cache
             size: 32KiB
             capacity: 32KiB
             capabilities: internal write-through instruction
        *-cache:1
             description: L2 cache
             physical id: 4
             slot: L2-Cache
             size: 256KiB
             capacity: 256KiB
             capabilities: internal write-through unified
        *-cache:2
             description: L3 cache
             physical id: 5
             slot: L3-Cache
             size: 6MiB
             capacity: 6MiB
             capabilities: internal write-back unified
     *-cache
          description: L1 cache
          physical id: 2
          slot: L1-Cache
          size: 32KiB
          capacity: 32KiB
          capabilities: internal write-through data
     *-memory
          description: System Memory
          physical id: 7
          slot: System board or motherboard
          size: 4GiB
        *-bank:0
             description: DIMM [empty]
             physical id: 0
             slot: ChannelA-DIMM0
        *-bank:1
             description: DIMM [empty]
             physical id: 1
             slot: ChannelA-DIMM1
        *-bank:2
             description: DIMM [empty]
             physical id: 2
             slot: ChannelB-DIMM0
        *-bank:3
             description: SODIMM DDR3 Synchronous 1600 MHz (0.6 ns)
             product: M471B5273DH0-CK0
             vendor: Samsung
             physical id: 3
             serial: E1CB3BFB
             slot: ChannelB-DIMM1
             size: 4GiB
             width: 64 bits
             clock: 1600MHz (0.6ns)
     *-firmware
          description: BIOS
          vendor: LENOVO
          physical id: f
          version: G5ET33WW (1.11 )
          date: 08/09/2012
          size: 128KiB
          capacity: 11MiB
          capabilities: pci pnp upgrade shadowing cdboot bootselect edd int13floppy720 int5printscreen int9keyboard int14serial int17printer int10video acpi usb biosbootspecification uefi
     *-pci
          description: Host bridge
          product: Ivy Bridge DRAM Controller
          vendor: Intel Corporation
          physical id: 100
          bus info: pci@0000:00:00.0
          version: 09
          width: 32 bits
          clock: 33MHz
          configuration: driver=agpgart-intel
          resources: irq:0
        *-display
             description: VGA compatible controller
             product: Intel Corporation
             vendor: Intel Corporation
             physical id: 2
             bus info: pci@0000:00:02.0
             version: 09
             width: 64 bits
             clock: 33MHz
             capabilities: msi pm vga_controller bus_master cap_list rom
             configuration: driver=i915 latency=0
             resources: irq:42 memory:f0000000-f03fffff memory:e0000000-efffffff ioport:5000(size=64)
        *-usb:0
             description: USB Controller
             product: Panther Point USB xHCI Host Controller
             vendor: Intel Corporation
             physical id: 14
             bus info: pci@0000:00:14.0
             version: 04
             width: 64 bits
             clock: 33MHz
             capabilities: pm msi xhci bus_master cap_list
             configuration: driver=xhci_hcd latency=0
             resources: irq:41 memory:f2620000-f262ffff
        *-communication
             description: Communication controller
             product: Panther Point MEI Controller #1
             vendor: Intel Corporation
             physical id: 16
             bus info: pci@0000:00:16.0
             version: 04
             width: 64 bits
             clock: 33MHz
             capabilities: pm msi bus_master cap_list
             configuration: driver=mei latency=0
             resources: irq:43 memory:f2635000-f263500f
        *-network
             description: Ethernet interface
             product: 82579LM Gigabit Network Connection
             vendor: Intel Corporation
             physical id: 19
             bus info: pci@0000:00:19.0
             logical name: em1
             version: 04
             serial: 3c:97:0e:0f:0f:60
             size: 1Gbit/s
             capacity: 1Gbit/s
             width: 32 bits
             clock: 33MHz
             capabilities: pm msi bus_master cap_list ethernet physical tp 10bt 10bt-fd 100bt 100bt-fd 1000bt-fd autonegotiation
             configuration: autonegotiation=on broadcast=yes driver=e1000e driverversion=2.0.0-k duplex=full firmware=0.13-3 ip=10.11.231.182 latency=0 link=yes multicast=yes port=twisted pair speed=1Gbit/s
             resources: irq:44 memory:f2600000-f261ffff memory:f263b000-f263bfff ioport:5080(size=32)
        *-usb:1
             description: USB Controller
             product: Panther Point USB Enhanced Host Controller #2
             vendor: Intel Corporation
             physical id: 1a
             bus info: pci@0000:00:1a.0
             version: 04
             width: 32 bits
             clock: 33MHz
             capabilities: pm debug ehci bus_master cap_list
             configuration: driver=ehci_hcd latency=0
             resources: irq:16 memory:f263a000-f263a3ff
        *-multimedia
             description: Audio device
             product: Panther Point High Definition Audio Controller
             vendor: Intel Corporation
             physical id: 1b
             bus info: pci@0000:00:1b.0
             version: 04
             width: 64 bits
             clock: 33MHz
             capabilities: pm msi pciexpress bus_master cap_list
             configuration: driver=snd_hda_intel latency=0
             resources: irq:46 memory:f2630000-f2633fff
        *-pci:0
             description: PCI bridge
             product: Panther Point PCI Express Root Port 1
             vendor: Intel Corporation
             physical id: 1c
             bus info: pci@0000:00:1c.0
             version: c4
             width: 32 bits
             clock: 33MHz
             capabilities: pci pciexpress msi pm normal_decode bus_master cap_list
             configuration: driver=pcieport
             resources: irq:16 ioport:4000(size=4096) memory:f1d00000-f25fffff ioport:f0400000(size=8388608)
           *-generic
                description: System peripheral
                product: MMC/SD Host Controller
                vendor: Ricoh Co Ltd
                physical id: 0
                bus info: pci@0000:02:00.0
                version: 08
                width: 32 bits
                clock: 33MHz
                capabilities: msi pm pciexpress bus_master cap_list
                configuration: driver=sdhci-pci latency=0
                resources: irq:16 memory:f1d01000-f1d010ff
           *-firewire
                description: FireWire (IEEE 1394)
                product: FireWire Host Controller
                vendor: Ricoh Co Ltd
                physical id: 0.3
                bus info: pci@0000:02:00.3
                version: 04
                width: 32 bits
                clock: 33MHz
                capabilities: msi pm pciexpress ohci bus_master cap_list
                configuration: driver=firewire_ohci latency=0
                resources: irq:19 memory:f1d00000-f1d007ff
        *-pci:1
             description: PCI bridge
             product: Panther Point PCI Express Root Port 2
             vendor: Intel Corporation
             physical id: 1c.1
             bus info: pci@0000:00:1c.1
             version: c4
             width: 32 bits
             clock: 33MHz
             capabilities: pci pciexpress msi pm normal_decode bus_master cap_list
             configuration: driver=pcieport
             resources: irq:17 memory:f1c00000-f1cfffff
           *-network DISABLED
                description: Wireless interface
                product: Centrino Ultimate-N 6300
                vendor: Intel Corporation
                physical id: 0
                bus info: pci@0000:03:00.0
                logical name: wlan0
                version: 3e
                serial: 24:77:03:93:c1:90
                width: 64 bits
                clock: 33MHz
                capabilities: pm msi pciexpress bus_master cap_list ethernet physical wireless
                configuration: broadcast=yes driver=iwlwifi driverversion=3.5.3-1.fc17.x86_64 firmware=9.221.4.1 build 25532 latency=0 link=no multicast=yes wireless=IEEE 802.11abgn
                resources: irq:45 memory:f1c00000-f1c01fff
        *-pci:2
             description: PCI bridge
             product: Panther Point PCI Express Root Port 3
             vendor: Intel Corporation
             physical id: 1c.2
             bus info: pci@0000:00:1c.2
             version: c4
             width: 32 bits
             clock: 33MHz
             capabilities: pci pciexpress msi pm normal_decode bus_master cap_list
             configuration: driver=pcieport
             resources: irq:18 ioport:3000(size=4096) memory:f1400000-f1bfffff ioport:f0c00000(size=8388608)
        *-usb:2
             description: USB Controller
             product: Panther Point USB Enhanced Host Controller #1
             vendor: Intel Corporation
             physical id: 1d
             bus info: pci@0000:00:1d.0
             version: 04
             width: 32 bits
             clock: 33MHz
             capabilities: pm debug ehci bus_master cap_list
             configuration: driver=ehci_hcd latency=0
             resources: irq:23 memory:f2639000-f26393ff
        *-isa
             description: ISA bridge
             product: Panther Point LPC Controller
             vendor: Intel Corporation
             physical id: 1f
             bus info: pci@0000:00:1f.0
             version: 04
             width: 32 bits
             clock: 33MHz
             capabilities: isa bus_master cap_list
             configuration: latency=0
        *-storage
             description: SATA controller
             product: Panther Point 6 port SATA AHCI Controller
             vendor: Intel Corporation
             physical id: 1f.2
             bus info: pci@0000:00:1f.2
             version: 04
             width: 32 bits
             clock: 66MHz
             capabilities: storage msi pm ahci_1.0 bus_master cap_list
             configuration: driver=ahci latency=0
             resources: irq:40 ioport:50a8(size=8) ioport:50b4(size=4) ioport:50a0(size=8) ioport:50b0(size=4) ioport:5060(size=32) memory:f2638000-f26387ff
        *-serial
             description: SMBus
             product: Panther Point SMBus Controller
             vendor: Intel Corporation
             physical id: 1f.3
             bus info: pci@0000:00:1f.3
             version: 04
             width: 64 bits
             clock: 33MHz
             configuration: driver=i801_smbus latency=0
             resources: irq:18 memory:f2634000-f26340ff ioport:efa0(size=32)
     *-scsi:0
          physical id: 0
          logical name: scsi0
          capabilities: emulated
        *-disk
             description: ATA Disk
             product: HITACHI HTS72505
             vendor: Hitachi
             physical id: 0.0.0
             bus info: scsi@0:0.0.0
             logical name: /dev/sda
             version: GH2Z
             serial: TF1501Y9GHPYWF
             size: 465GiB (500GB)
             capabilities: gpt-1.00 partitioned partitioned:gpt
             configuration: ansiversion=5 guid=e584f1f2-847e-4b8f-b319-51f5cfc9313b sectorsize=4096
           *-volume:0
                description: data partition
                vendor: Windows
                physical id: 1
                bus info: scsi@0:0.0.0,1
                logical name: /dev/sda1
                serial: 990bf039-324a-44d2-ae7c-aefd0e1d8731
                size: 244GiB
                capacity: 244GiB
                width: 512 bits
                capabilities: encrypted luks initialized
                configuration: bits=512 cipher=aes filesystem=luks hash=sha1 mode=xts-plain64 version=1
           *-volume:1
                description: data partition
                vendor: Windows
                physical id: 2
                bus info: scsi@0:0.0.0,2
                logical name: /dev/sda2
                serial: 22b05349-df40-470a-9cb8-c45de51e4ec6
                size: 221GiB
                capacity: 221GiB
                width: 512 bits
                capabilities: encrypted luks initialized
                configuration: bits=512 cipher=aes filesystem=luks hash=sha1 mode=xts-plain64 version=1
     *-scsi:1
          physical id: 3
          logical name: scsi1
          capabilities: emulated
        *-cdrom
             description: DVD-RAM writer
             product: DVD RW AD-7740H
             vendor: Optiarc
             physical id: 0.0.0
             bus info: scsi@1:0.0.0
             logical name: /dev/cdrom
             logical name: /dev/sr0
             version: 1.S0
             capabilities: removable audio cd-r cd-rw dvd dvd-r dvd-ram
             configuration: ansiversion=5 status=nodisc
     *-scsi:2
          physical id: 4
          logical name: scsi2
          capabilities: emulated
        *-disk
             description: ATA Disk
             product: M4-CT256M4SSD3
             physical id: 0.0.0
             bus info: scsi@2:0.0.0
             logical name: /dev/sdb
             version: 000F
             serial: 00000000122903437AE4
             size: 238GiB (256GB)
             capabilities: partitioned partitioned:dos
             configuration: ansiversion=5 sectorsize=512 signature=000e20e4
           *-volume:0
                description: EXT4 volume
                vendor: Linux
                physical id: 1
                bus info: scsi@2:0.0.0,1
                logical name: /dev/sdb1
                logical name: /boot
                version: 1.0
                serial: fdfa90bc-6090-486f-b058-6cb497a1c20b
                size: 500MiB
                capacity: 500MiB
                capabilities: primary bootable journaled extended_attributes huge_files dir_nlink recover extents ext4 ext2 initialized
                configuration: created=2012-07-30 11:10:38 filesystem=ext4 lastmountpoint=/boot modified=2012-09-20 09:30:01 mount.fstype=ext4 mount.options=rw,seclabel,relatime,data=ordered mounted=2012-09-20 09:30:01 state=mounted
           *-volume:1
                description: Linux filesystem partition
                physical id: 2
                bus info: scsi@2:0.0.0,2
                logical name: /dev/sdb2
                serial: de15687f-54ed-4ed3-9e58-0fe09d3a14af
                size: 237GiB
                capacity: 237GiB
                width: 512 bits
                capabilities: primary encrypted luks initialized
                configuration: bits=512 cipher=aes filesystem=luks hash=sha1 mode=xts-plain64 version=1
     *-scsi:3
          physical id: 5
          bus info: usb@3:1
          logical name: scsi6
          capabilities: emulated scsi-host
          configuration: driver=usb-storage
        *-disk
             description: SCSI Disk
             product: 3200BMV External
             vendor: WD
             physical id: 0.0.0
             bus info: scsi@6:0.0.0
             logical name: /dev/sdc
             version: 1.75
             serial: WD-WXHZ08909737
             size: 298GiB (320GB)
             capabilities: partitioned partitioned:dos
             configuration: ansiversion=4 sectorsize=512 signature=630bab01
           *-volume
                description: Linux filesystem partition
                physical id: 1
                bus info: scsi@6:0.0.0,1
                logical name: /dev/sdc1
                serial: 18352fb7-9d64-4b4a-be45-8adb62feb638
                size: 298GiB
                capacity: 298GiB
                width: 256 bits
                capabilities: primary encrypted luks initialized
                configuration: bits=256 cipher=aes filesystem=luks hash=sha1 mode=cbc-plain version=1
  *-battery
       product: 45N1001
       vendor: SANYO
       physical id: 1
       slot: Rear
       capacity: 56160mWh
       configuration: voltage=10.8V
  *-network:0 DISABLED
       description: Ethernet interface
       physical id: 2
       logical name: virbr0-nic
       serial: 52:54:00:c7:c6:84
       size: 10Mbit/s
       capabilities: ethernet physical
       configuration: autonegotiation=off broadcast=yes driver=tun driverversion=1.6 duplex=full link=no multicast=yes port=twisted pair speed=10Mbit/s
  *-network:1
       description: Ethernet interface
       physical id: 3
       logical name: vnet0
       serial: fe:54:00:9a:6e:55
       size: 10Mbit/s
       capabilities: ethernet physical
       configuration: autonegotiation=off broadcast=yes driver=tun driverversion=1.6 duplex=full link=yes multicast=yes port=twisted pair speed=10Mbit/s


Package: xorg-x11-server-Xorg-1.12.3-1.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 16 philipp.wehling 2012-09-21 08:31:39 EDT
going to suspend

Package: xorg-x11-server-Xorg-1.12.3-1.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 17 Bostjan 2012-10-01 02:25:22 EDT
Trying to suspend

Package: xorg-x11-server-Xorg-1.12.3-2.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 18 Pavel Studeník 2012-10-03 04:19:17 EDT
I opened nautilus and chose a file. After I clicked on "send..." and evolution began starting, Xork crashed.

Package: xorg-x11-server-Xorg-1.12.3-2.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 19 Naresh V. 2012-10-05 01:12:56 EDT
I have no idea.

Package: xorg-x11-server-Xorg-1.12.3-2.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 20 Steevithak 2012-10-08 20:46:05 EDT
no idea, just a random crash

Package: xorg-x11-server-Xorg-1.12.3-2.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 21 David Strauss 2012-10-10 08:00:52 EDT
Suspending computer (after multiple successful suspend/wake cycles)

Package: xorg-x11-server-Xorg-1.12.3-2.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 22 Alex Chvatal 2012-10-10 09:12:48 EDT
trying to suspend my laptop

Package: xorg-x11-server-Xorg-1.12.3-2.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 23 Robert Keersse 2012-10-11 08:17:08 EDT
after suspend

Package: xorg-x11-server-Xorg-1.12.3-2.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 24 Steevithak 2012-10-14 17:36:07 EDT
crashed after laptop was closed

Package: xorg-x11-server-Xorg-1.12.3-2.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 25 Adam Jackson 2012-10-18 17:48:49 EDT
Please update to at least xorg-x11-server-1.12.3-2.fc17 and reopen if this is still reproduceable.
Comment 26 Adam Jackson 2012-10-18 17:49:28 EDT
Please update to at least xorg-x11-server-1.12.3-2.fc17 and reopen if this is still reproduceable.
Comment 27 richfaber 2012-10-24 18:53:18 EDT
Fedora 17 64bit 3.6.2-4.fc17.x86_64   xorg 1.12.3  2012-07-09
Build Operating System:  2.6.32-220.17.1.el6.x86_64   
XFCE tested mostly  (with LXDE also installed)

Reproducible... suspend/resume fails consistently day after day.
Suspend/resume causing xorg/session failure on next day resume... ~24hrs.
Suspend/resume seems to work fine on short term testing...  ~5 minutes.

This PC was reliable when running Fedora 14.  (suspend/resume)
Comment 28 Steevithak 2012-10-25 00:21:58 EDT
another X crash

Package: xorg-x11-server-Xorg-1.12.3-2.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 29 Steevithak 2012-10-26 00:51:22 EDT
laptop experienced a crash during shutdown

Package: xorg-x11-server-Xorg-1.12.3-2.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 30 Fedora End Of Life 2013-07-04 03:08:08 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 31 Fedora End Of Life 2013-08-01 14:54:04 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.